001,Nelze načíst soubor!
002,Nelze inicializovat Timer!
003,Obecné
004,Vzhled 
005,Zapnout
006,Chyba v připojení alfa kanálu!
007,Nelze načíst hodinovou PNG ručičku!
008,Nelze načíst minutovou PNG ručičku!
009,Nelze načíst sekundovou PNG ručičku!
010,AM
011,PM
012,ClocX - budík vypíná počítač!
013,Nelze načíst pozadí!
014, Průhlednost (Win2k/XP) 
015, Priorita 
016,Nízká
017,Střední
018,Vysoká
019, Vyhlazování hran 
020,Vypnuto (rychlejší)
021,Metoda 1 (výchozí)
022,Metoda 2 (pomalejší)
023, Nastavení okna 
024,Vždy na vrchu
025,Vždy vespod (Win2k/XP)
026,Proklikávací (Win2k/XP)
027,Nepřesunutelné
028,Zakázat posunutí mimo obraz
029, Možnosti pozadí 
030,Zobrazit AM/PM
031,Minutově
032, Styl 
033, Spuštění 
034,Spustit při startu Windows
035,Spustit po přihlášení uživatele
036,Neupravovat pozici (dual-monitor)
037,Možnosti
038,&OK
039,&Zrušit
040,&Zavřít
041,&Nový...
042,&Změnit...
043,&Smazat
044,&Test
045,Budíky (tříděné podle času)
046,Název
047,Čas
048,Datum
049,%d. den v měsíci
050,Denně
051,Týdně
052,Měsíčně
053,Ročně
054,Jednorázově
055,Editor budíku
056,Jméno:
057,Opakování:
058,Čas: 
059, Akce: 
060,Zobrazit okno budíku
061,Další (volitelný) text:
062,Přehrát zvuk/video:
063,Spustit program:
064,Vypnout počítač
065,Budík programu ClocX
066,Veberte akci!
067,Vyberte opakování!
068,Vyberte den!
069,Zadejte název!
070,Zadejte program pro spuštění!
071,Zadejte zvukový soubor!
072,Chyba
073,Všechny soubory|*.*||
074,Spustitelné|*.exe; *.com; *.bat; *.cmd|Všechny soubory|*.*||
075,Budík
076,&Možnosti...
077,&Budíky...
078,&Kalendář...
079,&Proklikávací
080,&Nepřesunutelné
081,&Vždy na vrchu
082,&O Aplikaci...
083,&Ukončit
084,Kalendář
085, Jazyk 
086,Datum jako tooltip v systray
087,Zobrazit datum
088,Skrýt z Alt+Tab seznamu oken
089,Povolit více instancí
090,Průhlednost při přechodu myší
091,Kreslit sekundovou ručičku
092, Zoom
093,Začít v:
094,Interval v minutách:
095,Hrát dokola
096,Přehrát jen prvních sekund: (0 = neomezeno)
097,Pluginy
098, Seznam pluginů: 
099,&Konfigurovat
100,Nelze načíst plugin: 
101,Tento plugin nemá konfiguraci.
102,Změny se uplatní při dalším spuštění ClocX.
103,Časová zóna
104,Výchozí časová zóna systému
105,Primární časová zóna
106,Nápověda